Source: libalgorithm-numerical-sample-perl
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Standards-Version: 4.6.1
Homepage: https://metacpan.org/release/Algorithm-Numerical-Sample
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libalgorithm-numerical-sample-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libalgorithm-numerical-sample-perl.git
Testsuite: autopkgtest-pkg-perl

Package: libalgorithm-numerical-sample-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Multi-Arch: foreign
Description: Draw samples from a set
 This package gives two methods to draw fair, random samples from a set.
 There is a procedural interface for the case the entire set is known,
 and an object oriented interface when the a set with unknown size has
 to be processed.
